Highlighted
3 Silver

ESA 3.3 and vROps 6.1.0

Does ESA 3.3 support vROps current release 6.1.0?

0 Kudos
3 Replies
Highlighted
3 Argentum

Re: ESA 3.3 and vROps 6.1.0

The newly updated Release Notes indicating support for 6.1 are not published, so technically until they are, if you had a problem you could not get support.  I believe, however, that they should be published this week so if you need to get started I wouldn't be too concerned.

0 Kudos
Highlighted
3 Silver

Re: ESA 3.3 and vROps 6.1.0

Hi Drew,

ok thanks!!

Regards,

daniel

Von: Drew Tonnesen

Gesendet: Mittwoch, 14. Oktober 2015 08:52

An: Pfuhl, Daniel <Daniel.Pfuhl@medizin.uni-leipzig.de>

Betreff: Re: - ESA 3.3 and vROps 6.1.0

ECN <https://community.emc.com/?et=watches.email.thread>

ESA 3.3 and vROps 6.1.0

reply from Drew Tonnesen<https://community.emc.com/people/WorldPolice?et=watches.email.thread> in EMC Storage Analytics - View the full discussion<https://community.emc.com/message/910336?et=watches.email.thread#910336>

0 Kudos
Highlighted
3 Silver

Re: ESA 3.3 and vROps 6.1.0

ESA 3.3. works with vRealize Operations 6.1 (customer just installed) and is supported according to release notes.

0 Kudos